Subject: Re: CCL:field keyword

From: "pderosa-Latech" <pderosa!at!latech.edu>
Date: Thu, 30 Sep 2004 10:38:15 -0500

You need to rotate your molecule in such a way that summation of the two 
electric fields lies on one of the axis.

Pedro
----- Original Message ----- 
From: "Demetrios Xenides" <qc2!at!chemistry.upatras.gr>
To: <chemistry!at!ccl.net>
Sent: Thursday, September 30, 2004 6:49 AM
Subject: CCL:field keyword

> Dear all,
>
> I am trying to use the "Field" keyword in Gaussian98. For electric field 
> in one direction (x or y or z) works fine. Here is the question:
>
> what about if I want to apply a field at the same time on more than one, 
> lets say  x and y, directions?
>
> I have already looked into G98's manual but it says nothing about field in 
> more than one directions.
>
> Thank you in advance,
> Demetrios
>
>
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: 
> line
> and send your message to:  CHEMISTRY!at!ccl.net
>
> Send your subscription/unsubscription requests to: 
> CHEMISTRY-REQUEST!at!ccl.net HOME Page: http://www.ccl.net   | Jobs Page: 
> http://www.ccl.net/jobs
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow!at!nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>